@charset "utf-8";
/* CSS Document */

#container {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	/* margin-top: 5px; */
	margin-bottom: 0px;
	overflow: hidden;
	padding-top: 5px;
}

body {
	background-image:url(http://www.sharkeyscuba.com/Image/Various/Background.png);
	background-repeat:repeat-x;
	background-color:#0093bc;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* :@:@:@:@:@:@:@:@: 
   ::::: HEADER ::::::
   @:@:@:@:@:@:@:@:@ */

#header {
	height: 210px;
}

#header1 {
	height: 152px;
	margin-top: 0px;
	width: 100%;
}

#headerlogo{
	height: 152px;
	width: 1000px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/Header.png);
	background-repeat:repeat-x;
	margin-left: auto;
	margin-right: auto;
}

/* :@:@:@:@:@:@:@:@: 
   Code for returning to Home if click on logo
   @:@:@:@:@:@:@:@:@ */
#logolink {
	height: 152px;
	width: 252px;	
	float: left;
	margin-left: 400px;
}

/* :@:@:@:@:@:@:@:@: 
   Code for English and Swedish flags in banner
   @:@:@:@:@:@:@:@:@ */
#flags {
	width: 90px;
	height: 22px;
	float: right;
	margin-top: 10px;
}

#lgeng {
	width: 40px;
	height: 20px;
	float: left;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/lgeng.jpg);
	webkit-border-radius: 4px;
	border-radius: 4px;
}

#lgswe {
	width: 40px;
	height: 20px;
	float: right;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/lgswe.jpg);
	webkit-border-radius: 4px;
	border-radius: 4px;
}

#lgeng:hover{
	background-image:url(http://www.sharkeyscuba.com/Image/Various/lgeng_markerad.jpg);
}

#lgswe:hover{
	background-image:url(http://www.sharkeyscuba.com/Image/Various/lgswe_markerad.jpg);
}

/* :@:@:@:@:@:@:@:@: 
   ::::: Main Navigation MENU ::::::
   @:@:@:@:@:@:@:@:@ */
   
#containerMenu {        /*THE MENU SHOULD NOT BE TOUCHED*/
	height: 25px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/Meny.png);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6px;
	padding-bottom: 15px;
	padding-top: 18px;
	width: 1000px;
}
     
#menu {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 80px;
/*	background-color:#63D0FA; */
/*	background-image:url(meny_bakgrund.png);
	background-repeat:repeat; */
/*	box-shadow: -5px 0px 5px #666; */
}
#menu ul {
	margin: 0px;
	padding: 0px;
	z-index:9999;
}
#menu ul li {
	float: left;
	position: relative;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
}
#menu ul li a {
	font-family:"Verdana", Geneva, sans-serif;
	font-size: 100%;
	line-height: 32px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 41px;
	width: 142px;
}
#menu h2 {
	font-family:"Verdana", Geneva, sans-serif;
	font-size: 100%;
	line-height: 32px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 41px;
	width: 142px;
	margin: 0px;
	font-weight: normal;
}
#menu ul ul {
	position: absolute;
	visibility: hidden;
	top: 40px;
}
#menu ul li ul li a:hover {
	background-image:url(http://www.sharkeyscuba.com/Image/Various/Dropdownmarkerad.png);
}

#menu ul li:hover {
	
}

#menu ul li:hover li {
	visibility: visible;	
}

#menu ul li ul li a {
	background-image:url(http://www.sharkeyscuba.com/Image/Various/Dropdown.png);
	font-size:80%;
	height: 32px;
}

/* :@:@:@:@:@:@:@:@: 
   ::::: Navigation SUBMENU ::::::
   @:@:@:@:@:@:@:@:@ */
`
#submenu {
	height: 20px;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
.option	{
	width: 116px;
	height: 20px;
	float: left;
	border: 1px solid #000;
	margin: 5px;
	background-color: #0CF;
	webkit-border-radius: 4px;
	moz-border-radius: 4px;
	border-radius: 4px;
}
.option a	{
	width: 116px;
	height: 20px;
	float: left;
	font-family:"Verdana", Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	text-align:center;
}
.option a:hover	{
	width: 116px;
	height: 20px;
	float: left;
	font-family:"Verdana", Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	text-align:center;
	background-color:#99ECFB;
}
 

/* :@:@:@:@:@:@:@:@: 
   Left Column
   @:@:@:@:@:@:@:@:@ */

#navigation {
	font-family:"Verdana", Geneva, sans-serif;
	float: left;
	width: 140px;
	height:auto;
	background-color: #FFF;
	webkit-border-radius: 7px;
	moz-border-radius: 7px;
	border-radius: 7px;
	box-shadow: 0px 0px 5px #666; 
	padding: 0px 10px 5000px 10px;
	margin: 0px 5px -5000px 5px;
}

/* :@:@:@:@:@:@:@:@: 
   Center Column
   @:@:@:@:@:@:@:@:@ */

#centre {
	font-family:"Verdana", Geneva, sans-serif;
	font-weight: lighter;
	font-size:80%;
	float: left;
	width: 640px;
	height:auto; 
	background-color: #FFF;
	background-repeat:repeat-y;
	webkit-border-radius: 7px;
	moz-border-radius: 7px;
	border-radius: 7px;
/*	box-shadow: 5x 0px 10px #666; */
/*	border:1px solid #630; */
	padding: 0px 10px 0px 10px;
	box-shadow: 0px 0px 5px #666;
}

#centre iframe{
	margin-left:10px;
	margin-bottom:10px;
	float:left;
}
/* :@:@:@:@:@:@:@:@: 
   Right Column
   @:@:@:@:@:@:@:@:@ */

#rightSide {
	font-family:"Verdana", Geneva, sans-serif;
	float: right;
	width: 140px;
	height:auto;
	background-color: #FFF;
	webkit-border-radius: 7px;
	moz-border-radius: 7px;
	border-radius: 7px;
/*	border-top:4px solid #FFF;
	border-bottom: 4px solid #FFF;	*/
	box-shadow: 0px 0px 5px #666; 
	padding: 0px 10px 5000px 10px;
	margin: 0px 5px -5000px 5px;
}


/* :@:@:@:@:@:@:@:@: 
   ::::: FOOTER ::::::
   @:@:@:@:@:@:@:@:@ */

#footer {
	width: 100%;
	height: auto;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/Footer_bakgrund.png);
	background-repeat:repeat-x;
	background-color: #0093bc;
	float:left;
	position:relative; 
}
#contentfooter {
	width: 1000px;
	height: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/footer.png);
	padding-top: 230px; 
	padding-bottom: 15px;
}

#contentfooter p {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: "Verdana", Geneva, sans-serif;
	font-size:12px;
	word-spacing: 1px;	
}

#contentfooter a{
	color: #00F;
	text-decoration: none;		
}

/* :@:@:@:@:@:@:@:@: 
   PADI logo in footer
   @:@:@:@:@:@:@:@:@ */

#footpadi {
	width: 43px;
	height: 75px;
	float: left;
	margin-left: 10px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/PADI%20logo.png);
}

/* :@:@:@:@:@:@:@:@: 
   TAT logo in footer
   @:@:@:@:@:@:@:@:@ */
   
#footTAT {
	width: 65px;
	height: 75px;
	float: right;
	margin-right: 10px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/TAT%20logo.png);
}

/* SIDEBOXES - Left and right columns. ADS ARTICLES ETC. */

.sideboxes {
	font-family:"Verdana", Geneva, sans-serif;
	width: 136px;
	height: auto;
	border: 2px solid #630;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.sideboxtitle{
	text-align:center;
	font-size: 90%;
	padding-top: 5px;
	padding-bottom: 20px;
	font-weight: bold;	
}

.sideboxtext{
	text-align:center;
	font-size: 80%;
	padding-bottom: 5px;
	padding-top: 5px;	
}

.bigredtext {
	font-size:90%;
	color: #F00;
	padding-top: 5px;		
}

.sideboxes p {
	text-align:center;
	margin: 0px;
}


/*Social media*/

#socialmedia {
	height: 130px;	
}

#logocontainer1{
	width: 140px;
	height: 70px;
	margin-left: auto;
	margin-right: auto;	
}

#logocontainer2{
	width: 140px;
	height: 70px;
	margin-left: auto;
	margin-right: auto;	
}

#instagram {
	width: 64px;
	height: 64px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/instagram.jpg);
	background-repeat: no-repeat;
	float: left;
}

#facebook {
	width: 64px;
	height: 64px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/facebook.jpg);
	background-repeat: no-repeat;
	float: right;
}

#tripad {
	width: 64px;
	height: 64px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/tripad.png);
	float: left;
	background-repeat: no-repeat;
}

#youtube {
	width: 64px;
	height: 64px;
	background-image:url(http://www.sharkeyscuba.com/Image/Various/youtube.png);
	float: right;
	background-repeat: no-repeat;
}

#instagram:hover{
	background-image:url(http://www.sharkeyscuba.com/Image/Various/instagram_markerad.jpg);
}

#facebook:hover{
	background-image:url(http://www.sharkeyscuba.com/Image/Various/facebook_markerad.jpg);	
}

#youtube:hover {
	background-image:url(http://www.sharkeyscuba.com/Image/Various/youtube_markerad.png);	
}

#tripad:hover {
	background-image:url(http://www.sharkeyscuba.com/Image/Various/tripad_markerad.png);	
}

/* GENERAL */
h1 {
	font-size: 110%;
	text-align: center;
}

h2 {
	font-size: 100%;
}

h3 {
	font-size: 90%;
}

a {
	color: #CCFFFF;
}

a:link {
	color:#666;
	text-decoration:none;
}
a:visited {
	color: #999;
	text-decoration:none;
}
a:hover {
text-decoration:underline;
}

.advert-text1 {
	font-size: 80%;
	color: #FFFFFF;
}

.center {text-align: center;}

.centeredImage
    {
    margin-top:0px;
    margin-bottom:0px;
	border-width:0px;
    padding:0px;
    text-align:center;
    }

.centerImage
    {
    padding:0px;
	width:640px;
	height:95px;
    }

.leftImage
    {
    float:left;
    margin-top:0px;
    margin-left:5px;
	margin-bottom:0px;
	margin-right:5px;
    padding:0px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
	width:200px;
	height:150px;
    }

.rightImage
    {
    float:right;
    margin-top:0px;
    margin-left:5px;
	margin-bottom:0px;
	margin-right:5px;
    padding:0px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
	width:200px;
	height:150px;
    }
.rightImageVert
    {
    float:right;
    margin-top:0px;
    margin-left:5px;
	margin-bottom:0px;
	margin-right:5px;
    padding:0px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
	width:150px;
	height:200px;
    }

td.padded10 {padding:10px}

.table-banner1 {
	width: 1000px;
	text-align: center;
	background-color:#0066CC;
	font-size: 80%;
	color:#FFFFFF;
}
.table-banner2 {
	width: 1000px;
	text-align: center;
	background-color:#990000;
	font-size: 80%;
	color:#FFFFFF;
}
.table-ad-main
	{
	width:200px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
	font-size: 80%;
	color:#000;
	padding:5px;
}

.table-ad-main2
	{
	width:200px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
	font-size: 70%;
	color:#000;
	padding:5px;
}

.table-ad-main2 td {padding:10px}


.table-ad-outside-col1
	{
	width:150px;
	font-size: 80%;
	color: #FFFFFF;
}

.table-two
	{
	width:630px;
	}
.table-ad-three
	{
	width:630px;
	}
	
.table-forms
	{
	text-align: left;
	font-size: 100%;
	color: #000;
	width:620px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
}
.table-forms td {width:310px;}

.table-schedules
	{
	text-align: center;
	color:#000;
	width:640px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
}

.table-schedules-small
	{
	width:310px;
	font-size: 100%;
	color:#000;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
}

.table-boat-specs
	{
	text-align: center;
	color:#000;
	width:640px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
}

.table-boat-specs td
	{
	width:310px;
}

.table-pic3
	{
	width:630px;
	padding:5px;
	}
	
/*Slider code*/
.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../../Image-Slider/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../../Image-Slider/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../../Image-Slider/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: auto;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	font-size: 100%;
	color: #FFFFFF;
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
	background: #000;
	background: rgba(0,0,0,0.8);
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../../Image-Slider/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(../../Image-Slider/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}
.camera_prev > span {
	background: url(../../Image-Slider/camera_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_next {
	right: 0;
}
.camera_next > span {
	background: url(../../Image-Slider/camera_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(../../Image-Slider/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(../../Image-Slider/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.camera_caption {
	color: #fff;
}
.camera_caption > div {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #434648;
}
.camera_pag_ul li img {
	border: 4px solid #e6e6e6;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: #ffffff;
	background: rgba(0, 0, 0, 0.89);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_thumbs_cont ul li > img {
	border-color: 1px solid #000;
}

/*Change width of slider image here*/
.fluid_container2 {
	margin: 0 auto;
	max-width: 640px;
	width: 100%;
}
